IBANK - PROJECT - Feature #214

tiintiaya Credit Scrolling 1u Report All Data - 318t9

19/04/2021 06:24 - Pang-kanjanart Chandaphol

o

anme: Dev : Deployed PRD (Bt'R 19/04/2021
anuaa: Medium Tuasumnua: 19/04/2021
nounaoln: % dnsa: 0%
Usgian: naililaslssuio: 0.00 #2Tue
T 02.Retail Vil 0.00 #71xv
1921390

Lﬁuﬁay.a Credit Scrolling 1u Report All Data

115994

#1 - 19/04/2021 09:34 - Pang-kanjanart Chandaphol

- dame changed from Dev : Todo to Dev : Doing

#2 - 19/04/2021 09:34 - Pang-kanjanart Chandaphol

- dame changed from Dev : Doing to Test : Todo

#3 - 19/04/2021 09:34 - Pang-kanjanart Chandaphol

- dame changed from Test : Todo to Test : Doing

#4 - 20/04/2021 02:42 - Pang-kanjanart Chandaphol

- 1599 changed from mﬁm”a:ga Credit Scrolling [u Report All Data to mﬁm”a;ga Credit Scrolling lu Report All Data - 119998

#5 - 26/04/2021 02:26 - Anonymous
- dame changed from Test : Doing to Dev : Waiting Deploy PRD

#6 - 26/04/2021 02:26 - Anonymous
- dame changed from Dev : Waiting Deploy PRD to Dev : Deployed PRD
